Subject: Pls Reply Now

From: [email-masked]
Date: Wed, 24 Nov 2004 08:55:07 -0800

FROM MRS LETIN ANGELO,
Solomon island Australia,
[email-masked] 

          ATTN: THE PRESIDENT/CEO.

I am Mrs Letin Angelo from Solomon Islands near
Australia. I am married to Mr.William Angelo who
worked with Kuwait Embassy in the Netherland for nine
years before he died in the year 2003. We were married
for eleven years without a child. He died after a
brief illness that lasted for only four days. Before
his death we were both born again Christian. Since his
death I Decided not to remarry or get a child outside
my matrimonial home which the Bible is against.

When my late husband was alive he deposited the sum of
$5.5Million with a Bank in the Netherland, Amsterdam.
Presently this money is still in the custody of the
Bank in Netherland, Amsterdam. Recently, my Doctor
told me that I would not last for the next Eight
months due to cancer problem. Having known my
condition I decided to donate this fund to a church,
organization or any good person that will utilize this
money the way I am going to instruct herein. I want a
church, organization or good person that will use this
fund for orphanages, widows, propagating the word of
God and to endeavor that the
house of God is maintained. The Bible made us to
understand that"Blessed is the hand that giveth" l
took this decision because I don't have any child that
will inherit this money and my husband relatives are
not Christians not even good at all because they are
the one that killed my husband in order to have all my
late husband's properties, as a matter of fact, I
don't want my late husband's efforts to be used by
unbelievers and I don't want
a situation where this money will be used in an
ungodly way.

This is why I am taking this decision. I am not afraid
of death hence I know where I am going. I know that I
am going to be in the bosom of the Lord. Exodus 14 VS
14 says that "the lord will fight my case and I shall
hold my peace". I don't need any telephone
communication in this regard because of my health
hence the presence of my husband's relatives around me
always. I don't want them to know about this
development. With God all things are possible. As soon
as I receive your reply I shall give you the contact
of the Bank in Amsterdam. I will also issue you an
authority letter that will prove you the present
beneficiary of this fund. I want you and the church or
the organization to always pray for me because the
lord is my shephard. My happiness is that I lived a
life of a worthy Christian Mother. Whoever that Wants
to serve the Lord must Serve him in Spirit and Truth.

Please always be prayerful all through your life.
Contact me on the this email address at:
[email-masked] and any delay in your reply Will
give me room in sourcing another church, organization
or good person for this same purpose. Please assure me
that you will act accordingly as I Stated Therein.
Hoping to receive your response immedaitely. Thanks
and Remain blessed in the Lord.

l remain yours sister in Christ.

Mrs Letin Angelo,
[email-masked]